## debtags-edit 1.3build3

=== debian/changelog ===
debtags-edit (1.3build3) hardy; urgency=low

  * Rebuild with recent apt.
    (libapt-pkg-libc6.6-6-4.5 -> libapt-pkg-libc6.7-6-4.6)

 -- Michael Bienia <geser@ubuntu.com>  Tue, 18 Dec 2007 22:23:57 +0100

debtags-edit (1.3build2) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5. 

 -- William Grant <william.grant@ubuntu.org.au>  Mon, 06 Aug 2007 12:38:24 +1000

debtags-edit (1.3build1) gutsy; urgency=low

  * Rebuild for recent apt.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 26 Jul 2007 18:49:56 +0200

debtags-edit (1.3) unstable; urgency=low

  * Ported to new libept
  * Added missing include, thanks to tbm.  Closes: 417154.

 -- Enrico Zini <enrico@debian.org>  Sat, 09 Jun 2007 22:06:12 +0100

debtags-edit (1.2.3) unstable; urgency=high

  * Build-depend on new libept so that we don't mangle ~/.debtags/patch

 -- Enrico Zini <enrico@debian.org>  Thu, 30 Nov 2006 20:03:07 +0000

debtags-edit (1.2.2) unstable; urgency=low

  * Rebuilt with new libept to use the new submission address.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Nov 2006 18:49:45 +0100

debtags-edit (1.2.1) unstable; urgency=medium

  * Removed -gstabs+ (fixes FTBFS on ia64: setting urgency to medium)

 -- Enrico Zini <enrico@debian.org>  Thu, 16 Nov 2006 00:29:05 +0100

debtags-edit (1.2) unstable; urgency=low

  [ Enrico Zini ]	
  * Ported to libept.  Closes: bug#356001, bug#391575, bug#319371.
  * Do not show tag add menu when no packages are selected.
    Closes: bug#294678.
  * Show current tags in a list.  Closes: bug#317883.
  * Show packages with no tags.  Closes: bug#349481.
  * Allow to play with discriminant and relevant tags.

  [ Arnaud Fontaine ]
  * debian/control.in:
    - Add myself as uploaders.
    - Update Standards-Version. No changes needed.
    - Add XS-Vcs-Svn field.
  * debian/copyright:
    - License the package under the GNU/GPL.

 -- Enrico Zini <enrico@debian.org>  Wed,  1 Nov 2006 11:42:43 +0100

debtags-edit (1.1.3) unstable; urgency=low

  * Ported to new libapt-front.

 -- Enrico Zini <enrico@debian.org>  Mon,  6 Mar 2006 00:37:29 +0100

debtags-edit (1.1.2) unstable; urgency=low

  * Ported to new libapt-front.  Closes: #325711.
  * We don't depend on libdebtags1 anymore, as it has been merged in
    libapt-front

 -- Enrico Zini <enrico@debian.org>  Sun, 25 Sep 2005 15:05:07 +0200

debtags-edit (1.1.1) experimental; urgency=low

  * Ported to new libapt-front

 -- Enrico Zini <enrico@debian.org>  Mon, 22 Aug 2005 23:56:22 +0200

debtags-edit (1.1) experimental; urgency=low

  * Ported to libapt-front.
  * Implemented the patch reviewer.  Closes: #320177.
  * Handles gracefully the case when no package is selected.  Closes: #294678.

 -- Enrico Zini <enrico@debian.org>  Sat, 13 Aug 2005 19:41:58 +0200

debtags-edit (1.0.5) unstable; urgency=low

  * Compiled with new libapt
  * Build-depend on the right version of libdebtags1, which bumped to 1.3
    after merging sources with debtags

 -- Enrico Zini <enrico@debian.org>  Sat,  6 Aug 2005 19:27:24 +0200

debtags-edit (1.0.4) unstable; urgency=low

  * More gcc translation.  Should be done now.

 -- Enrico Zini <enrico@debian.org>  Thu,  4 Aug 2005 00:23:33 +0200

debtags-edit (1.0.3) unstable; urgency=low

  * Filter is now activated when pressing enter on a field

 -- Enrico Zini <enrico@debian.org>  Mon,  4 Jul 2005 21:04:38 +0200

debtags-edit (1.0.2) unstable; urgency=low

  * Disabled slow algorithms by default
  * Depends on new libdebtags1 to get rid of some nasty segfault

 -- Enrico Zini <enrico@debian.org>  Mon,  4 Jul 2005 18:59:24 +0200

debtags-edit (1.0.1) experimental; urgency=low

  * Disabled specials generation as a quick-fix to frequent crashes.  I will
    need to significantly improve its performance before reactivating it
    again.

 -- Enrico Zini <enrico@debian.org>  Mon, 20 Jun 2005 10:14:08 +0200

debtags-edit (1.0) experimental; urgency=low

  * Bumped version to 1.0
  * Merged TODO-list in the README

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Jun 2005 20:13:13 +0200

debtags-edit (0.2) experimental; urgency=low

  * Ported to new libdebtags1

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Jun 2005 18:02:04 +0200

debtags-edit (0.11.2) experimental; urgency=low

  * Properly upload to experimental.

 -- Enrico Zini <enrico@debian.org>  Sat, 28 May 2005 16:04:05 +0200

debtags-edit (0.11) unstable; urgency=low

  * Ported to new libdebtags1

 -- Enrico Zini <enrico@debian.org>  Mon, 23 May 2005 07:27:58 +0200

debtags-edit (0.10) unstable; urgency=low

  * Ported to new libdebtags1

 -- Enrico Zini <enrico@debian.org>  Fri, 13 May 2005 15:29:09 +0200

debtags-edit (0.9.2) unstable; urgency=low

  * Compiles with gcc 3.4.  Closes: bug#264146.
    Thanks to Andreas Jochens for the patch.

 -- Enrico Zini <enrico@debian.org>  Sun,  8 Aug 2004 13:36:30 +0200

debtags-edit (0.9.1) unstable; urgency=low

  * Depends on libdebtags 0.9.1

 -- Enrico Zini <enrico@debian.org>  Mon,  2 Aug 2004 03:31:52 +0200

debtags-edit (0.9) unstable; urgency=low

  * Official release of previous attempt at 1.0

 -- Enrico Zini <enrico@debian.org>  Mon,  2 Aug 2004 02:22:35 +0200

debtags-edit (1.0) unstable; urgency=low

  * Ported to libdebtags 1.0
  * Only released in a separate preview repository

 -- Enrico Zini <enrico@debian.org>  Wed, 28 Jul 2004 11:13:34 +0200

debtags-edit (0.6) unstable; urgency=low

  * Ported to new libdebtags.
  * Fixed infinite look when looking for related packages. Closes: bug#252120

 -- Enrico Zini <enrico@debian.org>  Wed, 30 Jun 2004 02:05:59 +0200

debtags-edit (0.5.1) unstable; urgency=low

  * NMU (acknowledged by maintainer).
  * Added build-dependency on libapt-pkg-dev. This fixes FTBFS and thus
    closes: bug#251655 (thanks to Frederik Schueler
    <fs@lowpingbastards.de>).
  * Switch to using cdbs (shrinking debian/rules size below a 10nth!).
  * Use (and build-depend on) dh_buildinfo.
  * Add menu hint. This closes: bug#251650 (Thanks to Karl Hegbloom

