=== debian/control ===
Source: debtags-edit
Section: misc
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Arnaud Fontaine <arnaud@andesi.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), dh-buildinfo, pkg-config, libwibble-dev (>= 0.1.9), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.4), libtagcoll2-dev (<< 2.1), libept-dev (>= 0.5), libept-dev (<< 0.6), libgtkmm-2.4-dev
Standards-Version: 3.7.2.2
XS-Vcs-Svn: svn://svn.debian.org/svn/debtags/debtags-edit

Package: debtags-edit
Architecture: any
Tag: implemented-in::c++, role::program, scope::application, suite::debian, uitoolkit::gtk, use::editing, works-with::software:package
Depends: debtags, ${shlibs:Depends} ${misc:Depends}
Description: GUI browser and editor for Debian Package Tags
 debtags-edit is an experimental GUI program for browsing the Debian package
 archive and tagging packages.  Its purpose is to make it easy and fast for
 everyone to update tag data.
 .
 Even if the program is still in the state of a prototype, it can already offer
 new and interesting package search functions, perform local customizations of
 the tag database and send local modifications for inclusion in the central tag
 archive.
 .
 For more information, see the Debtags homepage at:
 http://debtags.alioth.debian.org
