=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Hmm - included in pre-cdbs rules but non-existing...
#DEB_INSTALL_DOCS_debtags-edit = doc/*

# Store build information
common-binary-post-install-arch common-binary-post-install-indep::
	dh_buildinfo
